BEGIN 1xREA1B

IF~Global("ReaLeaves","GLOBAL",1)~THEN BEGIN REALEAVES1
SAY ~It is time for me to leave. Aeon - my only love, we shall meet again soon.~
IF~~THEN DO ~SetGlobal("ReaLeaves","GLOBAL",2) LeaveParty() DropInventory() DestroySelf()~ EXIT
END
